@charset "ISO-2022-JP";
/* CSS Document */
#header{
	margin:0 0 10px 0;	
}
.contents{
	padding:0;
	margin:0;
	width:980px;
}

.contents a:link,
.contents a:active,
.contents a:visited
{
	color:#AC1600;
	text-decoration:underline;
}
.contents a:hover{
	color: #4D2C22;
	text-decoration: none;
}


#contents_body{
	background-image: url(../images/contents_body.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 10px 0;
	width: 980px;
	color: #4D2C22;
}

#contents_footer{
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 980px;		
}

/*global_box*/
.global_box{
	padding:0;
	margin:10px 15px;
	width:950px;
}

.global_title{
	background-image: url(../images/global01a_parts.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 960px;
}
.globalb_title{
	background-image: url(../images/global01b_parts.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 960px;
}
.global_title h3,
.globalb_title h3{
	padding: 15px 0 0 0;
	margin: 0 0 0 60px;
	color: #990033;
	font-size: 12pt;
	text-align: left;
	font-weight: bold;
}
.global_body h4{
	margin: 0 10px;
	padding: 5px 0 5px 30px;
	color: #660000;
	font-weight: bold;
	background-image: url(../images/list03.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.global_body{
	width: 960px;
	padding: 5px 0;
	text-align: left;
	background-image: url(../images/global01_body.png);
	background-repeat: repeat-y;
	background-position: center top;
}

.global_body .box{
	padding:0;
	margin:0 30px;
}

.global_body .box a:link,
.global_body .box a:active,
.global_body .box a:visited
{
	color: #7A572F;
	text-decoration: underline;
}
.global_body .box a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C9F;
}


.global_body p{
	margin:0 15px;
	line-height: 150%;	
		
}

.global_footer{
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 960px;
	background-image: url(../images/global01a_parts.png);
	background-position: 0px -50px;
}	

.data{
	font-size: 10px;
	margin: 0px;
	padding: 5px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #333;	
	text-align:right;
}

.pagetop{
	font-size:12px;
	text-align:right;
	padding:5px 0;
	margin:0 30px 0 0;
	background-repeat: no-repeat;
	background-position: left center;
	width:190px;
	float:right;
}

.sankaku{
	color: #AC1600;
}

/*list01*/
.list01 li{
	list-style-type: none;
	padding: 5px 0 5px 20px;
	margin: 0 0 5px 0;
	color: #4D2C22;
	font-weight: bold;
	background-image: url(../images/list02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #4D2C22;
}

/*list01*/
.list02 li{
	list-style-type: none;
	padding: 5px 0 5px 35px;
	margin: 0 0 5px 0;
	color: #6B4A22;
	font-weight: bold;
	background-image: url(../images/list03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #4D2C22;
}

/*list03*/
.list03 li{
	float:left;
	list-style-type: none;
	padding:0;
	margin:0;
}

/*global1_box*/
.global1_box{
	padding:0;
	margin:0;
	width:700px;
}

.global1_title{
	background-image: url(../images/global03_parts.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 700px;
}

.global1_title h3{
	padding: 20px 0 0 0;
	margin: 0 0 0 60px;
	color: #990033;
	font-size: 12pt;
	text-align: left;
	font-weight: bold;
}
.global1_body h4{
	padding: 5px 0 5px 25px;
	color: #D1204C;
	font-weight: bold;
	background-image: url(../images/list03.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.global1_body{
	width: 700px;
	padding: 5px 0;
	text-align: left;
	background-image: url(../images/global03_body.png);
	background-repeat: repeat-y;
	background-position: center top;
}

.global1_body .box{
	padding:0;
	margin:0 10px;
}

.global1_body p{
	line-height: 150%;	
		
}

.global1_footer{
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 700px;
	background-image: url(../images/global03_parts.png);
	background-repeat: no-repeat;
	background-position: center -50px;
}	
/*global2_box*/
.global2_title{
	background-image: url(../images/global02_parts.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 260px;
}


.global2_box{
	padding:0;
	margin:0;
	width: 260px;
}

.global2_body{
	width: 260px;
	padding: 5px 0;
	text-align: left;
	background-image: url(../images/global02_body.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.global2_body li{
	margin:0 15px;
	width:210px;
}

.global2_footer{
	background-image: url(../images/global02_parts.png);
	background-repeat: no-repeat;
	background-position: center -30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 260px;
}

.global_img{
	width:250px;	
	display:block;
	float:right;
}
